body {
  font-family: "Special Elite";
  font-size: 16px;
  min-height: 75rem;
  padding-top: 3.5rem;
}

#start {
  background-image: url(../images/ccc_background4.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

.creep {
  font-family: "Creepster", Arial, sans-serif;
}

.rainbow {
  background: linear-gradient(to right, red, orange , yellow, green, blue, indigo, violet);
}

.font-xl {
  font-size: x-large;
}
.font-xxl {
  font-size: xx-large;
}
.font-xxxl {
  font-size: xxx-large;
}

.nav-item,
.dropdown-item {
  font-size: 1.2rem;
}

.btn-mint {
  font-size: 2rem;
  background-color: #81f72e;
  border-color: #81f72e;
}
.btn-mint:hover,
.btn-mint:focus,
.btn-mint:active {
  color: #fff;
  background-color: #54A529;
  border-color: #54A529;
}
.navbar-color {
  background-color: #ffffff;
}
.navbar-shadow {
  box-shadow: rgba(4, 17, 29, 0.25) 0px 0px 8px 0px;
}

.section-divider {
  height: 4rem;
  background-color: rgba(0, 0, 0, .1);
  border: solid rgba(0, 0, 0, .15);
  border-width: 1px 0;
  box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

.cursor-pointer{
  cursor: pointer;
}

.featurette-heading {
  font-weight: 600;
  line-height: 1;
  letter-spacing: -.05rem;
}

a {
  color: inherit;
  text-decoration: none;
}

section {
  z-index: 999;
}
.section::after {
  background-image: url("../images/clouds.jpg");
  background-color: #ffffff;
  opacity: 0.4;
  z-index: -1;
}

.card-text-fixed-height  {
  height: 10rem;
}

.copy-notification {
  color: #ffffff;
  background-color: rgba(0,0,0,0.8);
  padding: 20px;
  border-radius: 30px;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 150px;
  margin-top: -30px;
  margin-left: -85px;
  display: none;
  text-align:center;
}

.border-transparent {
  border-color: transparent !important;
}


.section-color1 {
  background: rgb(88,255,239) !important;
  background: linear-gradient(180deg, rgba(88,255,239,1) 0%, rgba(255,104,150,1) 72%) !important;
}
.section-color2 {
  background: rgb(255,104,150,1) !important;
  background: linear-gradient(180deg, rgba(255,104,150,1) 28%, rgba(88,255,239,1) 100%) !important;
}
.section-color3 {
  background: rgba(159,255,0,1) !important; 
  background: linear-gradient(180deg, rgba(159,255,0,1) 0%, rgba(0,212,255,1) 100%) !important;
}
.accordion-button {
  font-size: 1.5rem;
  font-weight: 600;
}
.accordion-button-polygon:not(.collapsed) {
  color: #8146e4;
  background-color: #e0d1f8;
  box-shadow: inset 0 -1px 0 rgba(0,0,0,.125);
}
.accordion-button-polygon:focus {
  z-index: 3;
  border-color: #8146e4;
  outline: 0;
  box-shadow: 0 0 0 .25rem rgba(129, 70, 228, .5);
}

.accordion-item-faq,
.accordion-button-faq,
.accordion-button-faq:not(.collapsed),
.accordion-button-polygon:focus {
  background-color: transparent;
}

.nav-link {
  color: #ffffff;
}
.nav-link:focus, .nav-link:hover {
  color: #ffffff;
}


.phase1-content {
  background: rgba(159,255,0,1) !important; 
  background: linear-gradient(180deg, rgba(159,255,0,1) 0%, rgba(0,212,255,1) 100%) !important;
}

.phase1-button {
  background: rgba(159,255,0,1) !important; 
}
.phase2-content {
  background: rgba(255,253,88,1) !important; 
  background: linear-gradient(180deg, rgba(255,253,88,1) 0%, rgba(214,0,255,1) 100%) !important;
}
.phase2-button {
  background: rgba(255,253,88,1) !important; 
}
.phase3-content {
  background: rgb(88,255,239) !important; 
  background: linear-gradient(180deg, rgba(88,255,239,1) 0%, rgba(255,0,78,1) 100%) !important;
}
.phase3-button {
  background: rgb(88,255,239) !important; 
}
.phase4-content {
  background: rgb(255,131,15) !important; 
  background: linear-gradient(180deg, rgba(255,131,15,1) 0%, rgba(0,168,255,1) 100%) !important;
}
.phase4-button {
  background: rgb(255,131,15) !important; 
}
.phase5-content {
  background: rgb(244,15,255) !important; 
  background: linear-gradient(180deg, rgba(244,15,255,1) 0%, rgba(0,255,175,1) 100%) !important;
}
.phase5-button {
  background: rgb(244,15,255) !important;
}
